{
  "__data_type": "GIT ",
  "AreaProperties": {
    "__struct_id": 100,
    "type": "struct",
    "value": {
      "__struct_id": 100,
      "AmbientSndDay": {
        "type": "int",
        "value": 66
      },
      "AmbientSndDayVol": {
        "type": "int",
        "value": 32
      },
      "AmbientSndNight": {
        "type": "int",
        "value": 66
      },
      "AmbientSndNitVol": {
        "type": "int",
        "value": 32
      },
      "EnvAudio": {
        "type": "int",
        "value": 0
      },
      "MusicBattle": {
        "type": "int",
        "value": 41
      },
      "MusicDay": {
        "type": "int",
        "value": 50
      },
      "MusicDelay": {
        "type": "int",
        "value": 90000
      },
      "MusicNight": {
        "type": "int",
        "value": 50
      }
    }
  },
  "Creature List": {
    "type": "list",
    "value": []
  },
  "Door List": {
    "type": "list",
    "value": []
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": []
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 15.1198
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 33.8068
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 25.0254
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 14.3655
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 25.7215
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 33.5272
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 15.203
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 14.7462
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 9.949199999999999
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 10.0254
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 29.8223
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 9.873100000000001
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 10.0254
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 19.8477
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 20.0
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 19.8477
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 19.9239
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 10.1777
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 29.8223
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 19.8477
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 30.0508
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 29.8985
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 19.9239
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 30.0508
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 10.0254
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 29.7462
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 14.8223
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 24.6447
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 25.0254
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 24.8731
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 34.9959
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 14.0985
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 5.4568
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 14.2132
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 14.7712
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 5.1155
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 25.4158
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 5.1907
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "Waypoint",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "EL_VAULT_WP"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 32.5582
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 24.9525
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      }
    ]
  }
}
